Retirement of the PHP 5.5 runtime from App Service

added by DotNetKicks
10/11/2017 3:09:26 PM

1 Kicks, 304 Views

Because the PHP Group stated that , there won't be any more updates to that version, including security fixes. To avoid the potential for security issues on App Service, PHP 5.5 is no longer supported we plan to retire our support of PHP 5.5 in January 2018.


0 comments